Subject: bug#24192: Gajim fails with locale.Error

From: Vincent Legoll <[email-masked]>
Date: Fri, 12 Aug 2016 09:19:23 +0200

>>> Isn't there a more automated way to handle these environment variables?
>>
>> I don't think so: if you are not on GuixSD, you have to set these
>> variables yourself.
>
> Actually, I am on GuixSD. Does that mean there is some automated to do
> this? If I have to set them manually, how do I find out what values to
> set?

I too, am on guixsd, and I think setting some of those variables by myself
solved a problem running things, but I may misremember...

So is this actually needed on guixsd or not ? Is there a bug somewhere
making it required when it should not ? How can we be sure, how can we
know which variables should be set ?

-- 
Vincent Legoll